Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008639 [DCSS] Bug Report minor always 2014-06-04 04:40 2014-07-12 00:18
Reporter Skrybe View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008639: Rune autopickup contradicts / menu setting
Description Despite runes now being set to autopickup, the / menu still defaults to no autopickup for runes. To actually turn it off, you have to cycle autopickup on, then off again.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026701)
neil (administrator)
2014-07-08 06:59

Do you have any autopickup_exceptions or other changes to pickup options? By default I get a lightgrey '+' for runes under the \ menu.
(0026709)
Skrybe (reporter)
2014-07-09 04:44

No changes to pickup options. I just downloaded fresh copies of trunk, and both Windows tiles and Windows console default to lightgrey - for runes without any changes to the options. Tiles was 0.15-a0-1926-g4a16ea7 and console was 0.15-a0-1927-ga475743.

I don't know what version you're testing on, but maybe this is unique to Windows or local?
(0026718)
neil (administrator)
2014-07-10 00:13

Fixed in trunk (0.15-a0-1969-g8e6fa41), thanks!

- Issue History
Date Modified Username Field Change
2014-06-04 04:40 Skrybe New Issue
2014-07-08 06:59 neil Note Added: 0026701
2014-07-09 04:44 Skrybe Note Added: 0026709
2014-07-10 00:13 neil Note Added: 0026718
2014-07-10 00:13 neil Status new => resolved
2014-07-10 00:13 neil Fixed in Branch => 0.15 development branch
2014-07-10 00:13 neil Resolution open => done
2014-07-10 00:13 neil Assigned To => neil
2014-07-12 00:18 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker